com.strongloop.android.remoting

## Class VirtualObject

- java.lang.Object
- - com.strongloop.android.remoting.VirtualObject

    public static class VirtualObject
    extends java.lang.Object

A local representative of a single virtual object. The behavior of this object is defined through a prototype defined on the server, and the identity of this instance is defined through its `creationParameters`.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`